.Box301{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box102{
margin-top:0px;
margin-bottom:10px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:10px !important;
}
.Box313{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box104{
margin-top:0px;
margin-bottom:50px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_4_1{
font-weight:bold;
}
.Box315{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box106{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:30px !important;
}
.ClassTB12{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:40px;
}
.ClassTB12 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB12 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB12_TD1{
background-color:#DDDDDD;
font-size:1.6rem;
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB12_TD1 img{
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB12_TD2{
font-size:1.6rem;
text-align: justify;
text-justify: inter-ideograph;
vertical-align:middle;
}
.ClassTB12_TD2 img{
text-align: justify;
text-justify: inter-ideograph;
vertical-align:middle;
}
.ClassTB12_TD3{
font-size:1.6rem;
text-align: justify;
text-justify: inter-ideograph;
vertical-align:middle;
}
.ClassTB12_TD3 img{
text-align: justify;
text-justify: inter-ideograph;
vertical-align:middle;
}
.ClassK12{
margin-top:0px !important;
margin-bottom:40px !important;
}
.Box317{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK7{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box108{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK8{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box309{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK9{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1010{
margin-top:0px;
margin-bottom:40px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK10{
margin-top:0px !important;
margin-bottom:40px !important;
}
.page_10_1{
border-bottom: 4px solid #FFC8DD;
}
.Box3113{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK13{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1014{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK14{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box811{
margin-top:0px;
margin-bottom:30px;
width: 700px;
float: left;
clear: both;
display:inline;
}
.ClassK11{
margin-top:0px !important;
margin-bottom:30px !important;
}
div.IdCOM1_2{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM1_2  img{
text-align:left;
}
div.IdCOM1_4{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM1_4  img{
text-align:left;
}
div.IdCOM1_6{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM1_6  img{
text-align:left;
}
div.IdCOM1_8{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM1_8  img{
text-align:left;
}
div.IdCOM1_10{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM1_10  img{
text-align:left;
}
div.IdCOM1_14{
text-align: justify;
text-justify: inter-ideograph;

}
div.IdCOM1_14  img{
text-align:left;
}
.IdIMG1_11{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_11 img{
margin-left: 0px;

}
.IdIMG2_11{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG2_11 img{
margin-left: 0px;

}
